/*
     $Revision$
     $Id$
*/

function scf_multiarrangement(row)
{
    if (row instanceof Array)
        var discKeyString = getKeyString(row);
    else
        var disc_key = row.getAttribute("ROWKEY");

    var url = "../res/res_edit_arrangement_artikel_multi.asp?id=" + discKeyString||disc_key;
    FcltMgr.openModalDetail(url, L("res_arrangement"), { callback: scf_reload });
}
